Class | Amalgalite::TypeMaps::TextMap
In: | lib/amalgalite/type_maps/text_map.rb lib/amalgalite/type_maps/text_map.rb
Parent: | ::Amalgalite::TypeMap

An Amalagliate TypeMap that converts both bind parameters and result parameters to a String, no matter what.

### Methods

bind_type_of bind_type_of result_value_of result_value_of

### Public Instance methods

bind_type_of( obj )
bind_type_of( obj )
result_value_of( delcared_type, value )
result_value_of( delcared_type, value )

[Validate]